svn::PropertyEntry Struct Reference

`#include <property.hpp>`

## Public Member Functions

| PropertyEntry (const char *name, const char *value)

## Data Fields

std::string | name
std::string | value

## Constructor & Destructor Documentation

svn::PropertyEntry::PropertyEntry | ( | const char * | name,
|  | const char * | value
| ) |  |

## Field Documentation

std::string svn::PropertyEntry::name

std::string svn::PropertyEntry::value

The documentation for this struct was generated from the following file:

- property.hpp